[ServerPath]
LoginURL=http://service.kingdee.com/csso/customer/productLogin.action
GetIP=http://service.kingdee.com/csso/customer/getClientIP.action
FeedBack=http://service.kingdee.com:8000/support/patchManager/feedback.html

